{
  "name": "dms-toolbox-v2",
  "version": "1.0.0",
  "main": "index.js",
  "repository": "git@gitlab.com:sean.brady521/dms-toolbox-v2.git",
  "author": "<sean.brady@stylearcade.com.au>",
  "scripts": {
    "lint": "eslint --ext .js,.ts ."
  },
  "license": "MIT",
  "devDependencies": {
    "@typescript-eslint/eslint-plugin": "^4.28.5",
    "@typescript-eslint/parser": "^4.28.5",
    "eslint": "^7.32.0",
    "eslint-plugin-react": "^7.24.0",
    "typescript": "^4.3.5"
  }
}
